<template>
	<text style="font-size: 29rpx;">{{formProps.placeholder}}</text>
</template>

<script setup>
	import {computed} from 'vue'
	
	const props = defineProps({
		formProps: {
			type: Object,
			default: () => {
				return {}
			}
		},
		modelValue: String,
		readonly: Boolean
	})
	
	const _value = computed({
		get() {
			return props.modelValue
		},
		set(val) {
			emits('update:modelValue', val)
		}
	})
	
	const emits = defineEmits(['update:modelValue'])
	
</script>

<style>
</style>